-- 基础信息
base_info = {
	group_id = 133217330
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 330002, npc_id = 20442, pos = { x = -4432.037, y = 205.924, z = -3742.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 14 },
	{ config_id = 330003, npc_id = 20442, pos = { x = -4433.162, y = 200.899, z = -3742.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 14 },
	{ config_id = 330004, npc_id = 20442, pos = { x = -4434.147, y = 189.451, z = -3725.530 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 14 },
	{ config_id = 330005, npc_id = 20440, pos = { x = -4433.256, y = 190.529, z = -3784.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 14 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	npcs = {
		{ config_id = 330001, npc_id = 20443, pos = { x = -4268.642, y = 199.178, z = -4263.013 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 330002, 330003, 330004, 330005 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
